@charset "utf-8";
/* barvy
#0096E1 modrá 0 150 225
#0092D8 modrá pěkná z loga rgb(0, 146, 216)
*/

body {
	font-family: 'Titillium Web', Verdana, Geneva, Arial, sans-serif;
	padding: 0px;
	/*margin: 0px auto 50px auto;*/
	/*max-width: 760px;*/
	line-height: 160%;
}
h1, h2, h3, h4, h5, h6 {
	color: #0092D8;
	line-height: 140%;
	font-family: 'Titillium Web', Verdana, Geneva, Arial, sans-serif;
}
h2 {
	padding-top: 20px;
}
a {
	text-decoration: underline;
	color: #0092D8;
}
a.btn-success {
	color: #FFFFFF !important;
}
a:hover {
	text-decoration: none;
}
ul>li {
	list-style-type: square;
}
th, td {
	vertical-align: middle !important;
}
table .mma-table-index {
	width: 100%;
}
.content img {
	border: 1px solid #0092D8;
	border-radius: 8px;
	margin: 0px 10px 15px 0px;
}
img.noborderimg {
	border: 0px;
	border-radius: 0px;
}
img.nomarginimg {
	margin: 0px;
}
div.vanoceframe {
	border: 2px solid #F00;
	padding: 0 15px 15px 15px;
	text-align: left;
}
.mma-table-index td {
	background-color: #0092D8;
}
.mma-table-index td:hover {
	background: rgb(30,87,153) !important;
}
.mma-table-index a {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
}
.mma-table-index a:hover {
	color: #FFFF00;
	text-decoration: underline;
}
.frameindex {
	text-align: center;
	margin: 0px auto;
	/*max-width: 650px;*/
	max-width: 1080px;
	color: #0092D8;
}
.frameindex h1, .frameindex h2, .frameindex h3, .frameindex h4, .frameindex h5, .frameindex h6 {
	background: none;
	color: #0092D8;
}
.index-box-wraper {
	float: left;
	/*max-width: 650px;*/
	max-width: 1080px;
	margin-bottom: 20px;
	padding: 0px 10px 0px 10px
}
.index-box-sleva {
	max-width: 122px;
	height: 242px;
	float: right;
	border: solid 1px #0073B9;
	margin-right: 5px;
	border-radius: 8px;
}
.index-box-sleva img {
	border-radius: 8px;
}
.index-box-adler {
	max-width: 320px;
	height: 242px;
	float: right;
	margin-right: 5px;
	background-image: url(../images/eshop-textil-320x240.jpg);
	background-repeat: no-repeat;
	border: solid 1px #0073B9;
	border-radius: 8px;
}
.box-adler-textil {
	max-width: 320px;
	height: 242px;
	margin-right: 5px;
	background-image: url(../images/eshop-textil-320x240.jpg);
	background-repeat: no-repeat;
	border: solid 1px #0073B9;
	border-radius: 8px;
}
.index-box-adler a, .box-adler-textil a {
	display: block;
	background-color: rgba(0, 139, 204,0.8);
	padding: 1px 0px;
	margin-top: 155px;
	color: #FFFFFF;
}
.index-box-adler h2, .box-adler-textil h2 {
	color: #FFEE00;
	font-size: 100%;
	margin: 5px 5px 8px 5px;
}
.index-box-kontakt {
	background-color: #aaccee;
	padding: 0px 5px 5px 5px;
	border: solid 1px #0073B9;
	max-width: 175px;
	height: 242px;
	float: left;
	margin-right: 5px;
	font-size: 90%;
	line-height: 130%;
	border-radius: 8px;
}
.index-box-kontakt h2 {
	padding: 15px 5px 10px 5px;
	margin: 0px;
	font-size: 120%;
	font-weight: bold;
}
#top-stripe {
	background-color: #666;
	color: #FFF;
	margin: 0 0 10px 0;
	padding: 5px 20px 5px 20px;
	font-size: 13px;
	max-width: 100%;
	border-top: 4px solid #FF0;
}

.indextext {
	font-size: 18px;
	line-height: 160%;
	padding: 0 0 20px 0;
}

#top-stripe a {
	color: #FFF;
}
.header {
	margin: 0px auto 0px auto;
	/*max-width: 760px;*/
	max-width: 1080px;
}
.headertxt {
	padding: 0px 0px;
}
.header-logo {
	float: left;
	/*max-width: 760px;*/
	max-width: 1080px;
	padding-left: 10px;
}
.header-logo img:hover {
	transform: scale(1.02);  /* Firefox 16+, IE 10+, Opera *//* Firefox 16+, IE 10+, Opera */
}
.header-signmaking {
	color: #0092D8;
	font-size: 1.1em;
}
.header-menu {
	float: right;
	font-size: 1.1em;
	text-align: right;
	line-height: 180%;
	max-width: 380px;
	padding-right: 10px;
}
.header-menu a {
	color: #0092D8;
}
.header-menu a:hover {
	color: #555555;
	text-decoration: none;
}
.header-menu img:hover {
	transform: rotate(9deg) scale(1.2);  /* Firefox 16+, IE 10+, Opera *//* Firefox 16+, IE 10+, Opera */
}
.wrapper {
	margin: 20px auto 50px auto;
	/*max-width: 760px;*/
	max-width: 1080px;
}
.content {
	/*max-width: 510px;*/
	max-width: 800px;
	float: right;
	border-left: 1px solid #0092D8;
	padding: 0px 20px;
}
.content a {
	color: #0092D8;
}
.sidebar-a {
	/*max-width: 200px;*/
	max-width: 280px;
	float: left;
	text-align: center;
}
.sidebar-a a {
	color: #0092D8;
}
.leftcolsection {
	text-align: center;
	color: #FFF;
}
.footer {
	padding: 0px;
	text-align: center;
	font-size: 1.2em;
	line-height: 180%;
	margin: 0px auto 50px auto;
	/*max-width: 760px;*/
	max-width: 1080px;
	color: #0092D8;
}
.footer a {
	color: #0092D8;
}
.footercont {
	color: #0092D8;
}
.footercont p {
	margin: .6em;
}
.cleaner {
	clear: both;
	font-size: 0px;
	line-height: 0px;
	height: 0px;
	margin: 0px;
	padding: 0px;
	border: 0px;
	background-color: #FFFFFF;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
img.logovpravo {
	float: right;
	margin-left: 10px;
}
img.fotovpravo {
	float: right;
	margin-left: 10px;
}
.foto-stredni {
	max-width: 220px;
	text-align: center;
	font-style: italic;
	font-size: 95%;
	float: left;
	color: #666666;
}
.foto150 {
	width: 150px;
	height: 160px;
	text-align: center;
	font-style: italic;
	font-size: 95%;
	float: left;
	color: #666666;
	margin: 0px 10px 10px 0px;
}
.foto150 img, .foto-stredni img {
	opacity: 1.0;
}
.foto150 img:hover, .foto-stredni img:hover, a img:hover {
	opacity: 0.8;
}
.boxfloatright {
	float: right;
	text-align: center;
	font-size: 90%;
	background-color: #aaccee;
	padding: 10px;
	border: solid 1px #0073B9;
	border-radius: 8px;
	margin: 0px 0px 10px 10px;
}
.boxfloatright img {
	margin: 0px;
}
.datum {
	color: #0092D8;
	margin: 0px;
	padding: 0px;
	font-size: 79%;
}
.pocitadlo {
	display: none;
}
.colorboxred {
	background-color: #FF6666;
	border: 2px solid #FF0000;
	padding: 8px;
}
.red {
	color: red;
	font-weight: bold;
}
.blue {
	color: #06F;
	font-weight: bold;
}
.green {
	color: green;
	font-weight: bold;
}
.violet {
	color: #96C;
	font-weight: bold;
}
.table-loga td {
	padding: 20px;
}
.table-loga td img {
	border: 0px;
	border-radius: 0px;
}
.contactboxcol {
	background-color: #aaccee;
	padding: 5px 5px 15px 5px;
	border: solid 1px #0073B9;
	border-radius: 8px;
	font-size: 100%;
	margin-right: 5px;
}
.contactboxcol img {
	border: 1px solid #000000;
	border-radius: 5px;
	text-align: center;
}
.contactboxcol h2 {
	color: #0073B9;
	background: none;
	padding: 0px;
	margin: 10px 5px;
	font-size: 120%;
	font-weight: bold;
}
.contactboxcol a {
	color: #0092D8;
}
.contactboxcolphotobox {
	text-align: center;
}
#bottom-stripe {
	background-color: #0092D8;
	color: #FFF;
	padding: 10px 30px 10px 30px;
}
#bottom-stripe p {
	margin: 0px;
}
#bottom-stripe a {
	color: #FFF;
}



.back-to-top {
	position: fixed;
	bottom: 5em;
	right: 0px;
	text-decoration: none;
	color: #ffffff;
	background-color: rgba(0, 139, 205, 0.50);
	font-size: 12px;
	padding: 1em 2em 1em 1em;
	border: 1px solid #FFF;
	display: none;
	border-radius: 15px 0 0 15px;
}
.back-to-top:hover {
	background-color: rgba(0, 139, 205, 0.80);
	color: #FF0;
	box-shadow: 0px 0px 4px 0px #000000;
}
.upozorneni {
	margin: 20px auto;
	padding: 0 20px 20px 20px;
	border: solid 4px green;
	color: green;
	text-align: left;
	background-color: #EBFFEA;
	border-radius: 10px;
}
.upozorneni h2 {
	color: green;
	font-weight: bold;
}
/* ------------------------------------------------------ .carousel-caption */
#myCarousel {
	margin: 0px auto 50px auto;
	/*max-width: 760px;*/
	max-width: 1080px;
	/*min-height: 300px;*/
}
.carousel-caption {
	padding-bottom: 35px;
}
.carousel-caption h2 {
	font-size: 250%;
	font-weight: bold;
	background-color: #0092D8;
	opacity: 0.9;
	color: #FFFFFF;
	padding: 1px 1px 5px 1px;
	border-radius: 5px;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 1.0);
}
.carousel-caption h2 a {
	color: #FFFF00;
	text-decoration: none;
}
.carousel-caption h2 a:hover {
	color: #FFFFFF;
}
.carousel-caption p {
	font-size: 150%;
	color: #0092D8;
	background-color: #FFFF00;
	opacity: 0.9;
	padding: 1px 1px 5px 1px;
	border-radius: 5px;
	text-shadow: 0px 0px 0px rgba(0, 0, 0, 1.0);
}
.carousel-indicators {
	bottom: 0px;
}
.carousel-indicators li {
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
}
/* ------------------------------------------------------ .navbar */
.navbar {
	background-color: #666;
	margin-bottom: 0px;
	border-radius: 0px;
}
.navbar a {
	background-color: #0092D8 !important;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	text-decoration: none;
	color: #FFFFFF !important;
	font-size: .85em;
}
.navbar a:hover {
	color: #FFFF00 !important;
	background: rgb(30,87,153) !important;
}
.dropdown-menu {
	background: rgb(30,87,153);
}
.nabidka {
	margin-bottom: 20px;
	padding: 20px 20px 10px 20px;
	background-color: #99FF55;
	border: 4px solid #FF0000;
	color: #006600;
	text-align: center;
	border-radius: 10px;
}
.infobox-header {
	background-color: #0073B9;
	color: #FFFFFF;
	padding: 5px 10px;
	letter-spacing: 2px;
	border-radius: 10px 10px 0px 0px;
	margin-top: 20px;
}
.podpora-box {
	background-color: #CCCCCC;
	padding: 15px 20px 10px 20px;
	border-left: 5px solid #666666;
}
.podpora-roll-infobox {
	height: 300px;
	overflow: auto;
	border: 1px solid #0073B9;
	padding: 0px 10px;
}
.infobox-bottom {
	background-color: #0073B9;
	color: #FFFFFF;
	padding: 0px 10px;
	border: 1px solid #0073B9;
	border-radius: 0px 0px 10px 10px;
}

iframe {
	border: 0;
}

/* bootstrap redesign ---------- */
.table {
	width: auto;
}
table.mma-table-index {
	width: 100% !important;
}



#foot {
	background-color: #555;
	color: #FFF;
	padding: 30px 0px 30px 0px;
	border-top: 4px solid #FF0;
}
#foottxt {
	max-width: 1200px;
	margin: 0 auto 0 auto;
}
#foottxt1, #foottxt2, #foottxt3, #foottxt4 {
	max-width: 23%;
	min-width: 23%;
	float: left;
	padding: 0 10px 0 10px;
	margin: 0 1% 0 1%;
}
#foottxt1 h2, #foottxt2 h2, #foottxt3 h2, #foottxt4 h2 {
	margin-top: 0;
	color: #FFF;
}
#foottxt1 a, #foottxt2 a, #foottxt3 a, #foottxt4 a {
	color: #FFF;
}

 @media only screen and (max-width: 1280px) {
/* ------------------------------------------------------ .carousel-caption */
.sidebar-a {
	max-width: 200px;
}
}

 @media only screen and (max-width: 700px) {
/* ------------------------------------------------------ .carousel-caption */
.carousel-caption {
	padding-bottom: 25px;
}
.carousel-caption h2 {
	font-size: 200%;
}
.carousel-caption p {
	font-size: 110%;
	padding: 1px 1px 1px 1px;
	background-color: #FFF000;
}
#foottxt1, #foottxt2, #foottxt3, #foottxt4 {
	max-width: 90%;
}
.sidebar-a {
	max-width: 90%;
}
}

 @media only screen and (max-width: 500px) {
/* ------------------------------------------------------ .carousel-caption */
#myCarousel {
	/*min-height: 160px;*/
}
.carousel-caption {
	padding-bottom: 10px;
	line-height: 120%;
	padding-bottom: 15px;
}
.carousel-caption h2 {
	font-size: 140%;
}
.carousel-caption p {
	font-size: 90%;
	padding: 1px 1px 1px 1px;
	background-color: #FFF000;
}
table, th, td, tr, thead, tbody {
	display: block;
}
.sidebar-a {
	max-width: 90%;
}
}
